@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
}
html,
body {
  height: 100%;
  font-family:'Inter';
}

body {
  background: #f4fde7;
}
.verification {
   margin: 3% auto;
    z-index: 1;
    width: 750px;
    background: white;
    border-radius: 10px;
    box-shadow: 0 3px 25px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, 0.171) ;
  }
.verification .verification_pass h2 {
    font-size: 20px;
    margin: 10px 40px;
    padding: 10px 0px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    font-weight: normal;
  }
.verification .verification_pass .thep p {
    margin: 5px 40px;
    padding: 15px 0px;
  }
.verification .verification_pass .qmk {
   border-bottom: 1px dotted rgba(0, 0, 0, 0.356);
  }
.verification .verification_pass .line {
    width: 100%;
    height: 1px;
  }

  /*---fieldset*/

.verification fieldset {
    border: none;
    margin: 20px 0;
    position: relative;
  }

.verification_pass fieldset input{
    width: 593px;
    margin: 5px 40px;
    padding: 10px;
    height: 45px;
    border-radius: 5px;
    font-size: 14px;
    outline: none !important;
    border: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
    vertical-align: top;
}
.verification_pass .password{
    position: relative;
}
.verification_pass .password input{
    outline: none;
}
.verification_pass .password span {
    position: absolute;
    right: 17%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    color: black;
    cursor: pointer;
    display: none;
    font-size: 16px;
}
.verification_pass .password span i {
    font-weight: 200;
}
.password input:valid ~ span{
    display: block;
}
.password span i.hide-btn::before{
    content: "\f070";
  }
  .verification_pass .btn {
    display: block;
    background: #53abee;
    color: white;
    text-decoration: none;
    padding: 15px 15px;
    border-radius: 7px;
    position: relative;
    margin: 3% 7%;
  }
.verification_pass button{
    width: 25%;
    height: 47px;
    outline: none !important;
    background: linear-gradient(-5deg, #58b4d9, #5eb7da);
    border: none;
    font-weight: bold;
    box-shadow: 0 3px 0px rgba(115, 136, 89, 0.2);
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

/* reponsive */
@media screen and (max-width:820px){
  .verification{
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
  }
  .verification .verification_pass h2{
    display: none;
  }
  .verification .verification_pass input{
    width: 80%;
    margin-bottom: -15px;
    font-size: 13px;


  }
  .verification .verification_pass button{
    margin: 10% auto;
    width: 30%;
  }
  .verification_pass .password span i{
    transform: translateY(65%);
  }
  .verification .verification_pass .thep{
    margin-top:10px ;
    border-top:1px dotted black;
    border-bottom:1px dotted black;
    font-weight: normal;
  }
  .verification .verification_pass .thep p{
    width: 100%;
    font-size: 10px;
    text-align: center;
    margin:0px 0px;
  }
  .verification{
    border: none;
    border-radius:0px ;
  }
}
@media screen and (max-width:279px){
  .verification{
    max-width: 100%;
    width: 100%;
    height: auto;
    display:block ;
    margin: 0 auto;
  }
  .verification .verification_pass h2{
    display: none;
  }
  .verification .verification_pass input{
    width: 100%;
    margin-bottom: -15px;
    font-size: 13px;
    margin:0 auto;
  }
  .verification .verification_pass fieldset{
    width:80%;
    margin: 20px auto;
  }
  .verification .verification_pass button{
    margin: 10% auto;
    width: 30%;
  }
  .verification_pass .password span i{
    transform: translateY(65%);
  }
  .verification .verification_pass .thep{
    margin-top:10px ;
    border-top:1px dotted black;
    border-bottom:1px dotted black;
    font-weight: normal;

  }
  .verification .verification_pass .thep p{
    width: 100%;
    font-size: 10px;
    text-align: center;
    margin:0px 0px;
  }
  .verification{
    border: none;
    border-radius:0px ;
  }
 
}